.what-you-get-counter.what-you-get .list .box .content p {
    margin-left: auto;
    margin-right: auto;
    max-width: 200px;
    padding: 14px 0 44px;
    color: #4C4C4C;
    text-align: center;
    font-family: Roboto;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.what-you-get-counter.what-you-get.shadow-cards.no-icons .list .box h4{
  gap: 0px;
}

.what-you-get-counter.what-you-get.shadow-cards.no-icons .list .box{
  border-radius: 20px;
  background: #FFF;
  box-shadow: 5px 7px 28px 0 rgba(0, 0, 0, 0.25);
  min-height: 275px;
}

.what-you-get-counter.what-you-get .no-underline .title h2{
color: #000;
text-align: center;
font-family: Roboto;
font-size: 42px;
font-style: normal;
font-weight: 700;
line-height: 131.332%; /* 55.159px */
}

.what-you-get-counter.what-you-get {
    & .title {
        & h2 {
            &+ .content {
                margin-top: -18px !important;
                color: #000;
                text-align: center;
                font-family: Roboto;
                font-size: 18px;
                font-style: normal;
                font-weight: 400;
                line-height: 30px;
                margin-bottom: 68px;
            }
        }
    }
  .list .box h4{
    color: #E74C3C;
    text-align: center;
    font-family: Roboto;
    font-size: 48px;
    font-style: normal;
    font-weight: 900;
    line-height: normal;
  }
}

.what-you-get-counter.what-you-get.shadow-cards.no-icons .list .box table{
  margin-top: 8px;
}

@media only screen and (max-width: 620px) {
  .what-you-get-counter.what-you-get.shadow-cards.no-icons{
    .list{ 
      max-width: 85vw;
      .box{
        min-height:auto;
        td:has(h4){
          height:auto;
        }
        .content p{
          padding-top: 0px;
          padding-bottom: 0px;
        }
      }
    }  
}